=== debian/watch ===
version=4
https://metacpan.org/release/Apache-Htpasswd   .*/Apache-Htpasswd-v?@ANY_VERSION@@ARCHIVE_EXT@$
